FROM debian:jessie
MAINTAINER Yaltik - Fabien Bourgeois <fabien@yaltik.com>

RUN apt-get update && apt-get install -y --no-install-recommends python2.7-minimal python-pip ipython
# Packages cleanup
RUN apt-get purge -y --auto-remove && apt-get clean
RUN useradd fabien -m -s /bin/bash
USER fabien
WORKDIR /home/fabien
CMD /bin/true
